<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <!--
        Added the constraints for entity Saksi.
    -->
    <changeSet id="20231215021110-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="notaris_id"
                                 baseTableName="saksi"
                                 constraintName="fk_saksi__notaris_id"
                                 referencedColumnNames="id"
                                 referencedTableName="notaris"
                                 />
    </changeSet>
</databaseChangeLog>
